<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">519ece03-9f57-4da6-81cc-d83fcdf78521</string>
    <string name="iwek">FGEzhml2BK/84I32MmJL4VmQRKSmk2Qdx5eo65N2zzo=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgOeUpoPFiADo4mpymATj5nzCuFvtvU8aOFm+nirzrdp6hRANCAAQD16QGxdGf+U/ArySdES5KJ0ggw94NgIHJr/aA0LVy4Y73s3pW51jOJXt8I8qE07/vLHedZ6TjLPv/4g4NtJuc</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEA9ekBsXRn/lPwK8knREuSidIIMPeDYCBya/2gNC1cuGO97N6VudYziV7fCPKhNO/7yx3nWek4yz7/+IODbSbnA==</string>
    <int name="version" value="10" />
</map>
